

@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica/Helvetica.eot');
  src: url('../fonts/Helvetica/Helvetica.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Helvetica/Helvetica.woff2') format('woff2'),
      url('../fonts/Helvetica/Helvetica.woff') format('woff'),
      url('../fonts/Helvetica/Helvetica.ttf') format('truetype'),
      url('../fonts/Helvetica/Helvetica.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
font-family: 'Futura Std';
src: url('../fonts/FuturaStd-Bold/FuturaStd-Bold.eot');
src: url('../fonts/FuturaStd-Bold/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaStd-Bold/FuturaStd-Bold.woff2') format('woff2'),
    url('../fonts/FuturaStd-Bold/FuturaStd-Bold.woff') format('woff'),
    url('../fonts/FuturaStd-Bold/FuturaStd-Bold.ttf') format('truetype'),
    url('../fonts/FuturaStd-Bold/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
font-weight: bold;
font-style: normal;
font-display: swap;
}


@font-face {
font-family: 'Futura';
src: url('../fonts/Futura-Medium/Futura-Medium.eot');
src: url('../fonts/Futura-Medium/Futura-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura-Medium/Futura-Medium.woff2') format('woff2'),
    url('../fonts/Futura-Medium/Futura-Medium.woff') format('woff'),
    url('../fonts/Futura-Medium/Futura-Medium.ttf') format('truetype'),
    url('../fonts/Futura-Medium/Futura-Medium.svg#Futura-Medium') format('svg');
font-weight: 500;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Futura';
src: url('../fonts/Futura-Book/Futura-Book.eot');
src: url('../fonts/Futura-Book/Futura-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura-Book/Futura-Book.woff2') format('woff2'),
    url('../fonts/Futura-Book/Futura-Book.woff') format('woff'),
    url('../fonts/Futura-Book/Futura-Book.ttf') format('truetype'),
    url('../fonts/Futura-Book/Futura-Book.svg#Futura-Book') format('svg');
font-weight: normal;
font-style: normal;
font-display: swap;
}




@font-face {
font-family: 'Futura-Normal';
src: url('../fonts/Futura/Futura-Normal.eot');
src: url('../fonts/Futura/Futura-Normal.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Futura/Futura-Normal.woff2') format('woff2'),
    url('../fonts/Futura/Futura-Normal.woff') format('woff'),
    url('../fonts/Futura/Futura-Normal.ttf') format('truetype'),
    url('../fonts/Futura/Futura-Normal.svg#Futura-Normal') format('svg');
font-weight: normal;
font-style: italic;
font-display: swap;
}
/* ==================== Loader content Start ==================== */
.loader {display:table; width:100%; height:100%; position:fixed; z-index:99999999999999999999999; left:0; top:0; background:#fff;}
.loaderin {width:100%; height:100%; display:table-cell; vertical-align:middle;}
.loaderlogo {padding:0 0 0px 0; width:100%; text-align:center; margin:0 0 0;}
.loaderimage {padding:0 0 0px 0; width:100%; text-align:center;}
.loader-circle {width: 50px; height: 50px; border-radius: 50%; margin: 0 auto; display: block; position: relative; vertical-align: middle;
background:#017857;}
.loader-circle, .loader-circle:before, .loader-circle:after { animation: 1.15s infinite ease-in-out; -o-animation: 1.15s infinite ease-in-out; -ms-animation: 1.15s infinite ease-in-out; -webkit-animation: 1.15s infinite ease-in-out; -moz-animation: 1.15s infinite ease-in-out; }
.loader-circle:before, .loader-circle:after { width: 100%;  height: 100%; border-radius: 50%; position: absolute; top: 0; left: 0; }
.loader-circle { animation-name: cssload-loader; -o-animation-name: cssload-loader; -ms-animation-name: cssload-loader; -webkit-animation-name: cssload-loader; -moz-animation-name: cssload-loader; }  
@keyframes cssload-loader { from { -webkit-transform: scale(0); transform: scale(0); opacity: 1; } to	 { -webkit-transform: scale(1); transform: scale(1); opacity: 0; } } 
@-webkit-keyframes cssload-loader { from { -webkit-transform: scale(0); opacity: 1; } to	 { -webkit-transform: scale(1); opacity: 0; } } 
/* ==================== Loader content End ==================== */
.schedule-fixed { position: fixed; right: 0; bottom: 52px; z-index: 99; width: 100%; }
.schedule-fixed .btn-schedule { font-size:19px!important; width: 100%; display: block; background: rgba(127, 116, 145, 1) !important; color: #fff !important; max-width:190px; padding: 10px 5px; border-radius: 0; text-align: center; margin: 0 0 0 auto; }

/* ==================== Navigation Start ==================== */
.mobilelist {display:none;}
.mobilelist .headertoprgt {display:none ;}  
.nav-brand-parent{display: -webkit-box;display: -ms-flexbox;display: flex; width: 100%;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center;padding: 4px 0 4px;}
.navigation{ position: relative; background-color: rgba(255, 255, 255, 0.69);} 
.navlist{width: 15%; display: inline-block; padding: 0 0; position: relative;-webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.navbar-default {width: 85%; display: inline-block; border: none; -webkit-box-shadow: none; box-shadow: none; border-radius: 0; background: none;padding: 0 0 0 30px;-webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;} 
.navbar-collapse{padding:0;}
.navbar-nav{ display: -webkit-box; display: -ms-flexbox; display: flex; display: -webkit-flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; width: 100%; -webkit-box-align: center; -ms-flex-align: center; align-items: center; max-width: 750px; margin: 0 0 0 auto;padding: 0 0px 0 0;}
.navbar-nav	li{display:inline-block; position:relative; vertical-align: middle; } 
.navbar-default .navbar-nav > li{text-align:center;  padding:0 0; float:none;}
.navbar-nav	li ul {width:100px; top:100%; left:0; -webkit-box-shadow: none !important; box-shadow: none !important; position:absolute; /*display:none; */ padding:5px 0;
background:rgba(248, 248, 248,1); visibility:hidden;opacity:0;-webkit-transform:translateY(25px);-ms-transform:translateY(25px);transform:translateY(25px); -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; border-radius: 0px;}
.navbar-nav	li ul li {display:block; float:none; padding:4px 10px 6px 10px; text-align:center; }
.navbar-nav	li ul li a {font-size:12px; font-family: 'Poppins', sans-serif; line-height:18px; font-weight: 400; padding:2px 0; display:block; letter-spacing: 1.2px; text-transform: none;} 
.navbar-nav	li ul li:last-child a::after{display: none;}
.navbar-nav	li ul ul {width:155px; top:0; left:155px; border-radius: 0; position:absolute; -webkit-box-shadow: none !important; box-shadow: none !important;display:none;background:rgba(248, 248, 248,1);  padding:0; }
.navbar-nav	li ul ul li {display:block; float:none; padding:0 5px; text-align:left;  line-height:21px;}
.navbar-nav	li ul ul li a {font-size:12px; line-height:18px;font-weight: 400; padding:8px 10px;display:block;letter-spacing: 1.2px;}
.navbar-nav	li ul li:hover{background-color: transparent; -webkit-transition:all ease-in-out 0.5s; -o-transition:all ease-in-out 0.5s; transition:all ease-in-out 0.5s;}
.navbar-nav	li ul li a:hover{opacity: 0.8;} 
.navbar-nav li span {background:url(../images/icon_plus.svg) no-repeat center; width:15px; height:15px; position:absolute; right:0; top:10px; display:none; cursor:pointer;background-size: 15px 15px !important;}
.navbar-nav li span.open {background:url(../images/icon_minus.svg) no-repeat center;}
.navbar-toggle {float: none; display:block;margin:0 0 0 10px;border-color:#027f60;padding:14px 10px;border-radius:50%; background:#027f60;position:relative;outline:none!important; -webkit-box-shadow: none !important; box-shadow: none !important;} 
.navbar-toggle .navbar-toggler-icon:nth-child(2) {width: 20px;margin: 4px 0; right: 0;top: 1px;}
.navbar-toggle .navbar-toggler-icon:nth-child(3) {width: 16px;top: 2px;}
.navbar-toggle .navbar-toggler-icon{display: block;width: 22px;height: 2px;border-radius: 1px; position: relative; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out;background: #fff;}   
.navbar-toggle.active .navbar-toggler-icon:nth-of-type(1) { top: 6px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg);} 
.navbar-toggle.active .navbar-toggler-icon:nth-of-type(2) { background-color: transparent;} 
.navbar-toggle.active .navbar-toggler-icon:nth-of-type(3) { top: -6px; width: 22px !important; transform: rotate(-45deg); 
-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg);}
.navbar-toggle .sr-only { width:45px;text-align:center;height:auto;font-size:12px;line-height:12px;clip:inherit;position:absolute;left:-31px;top:15px;transform:rotate(-90deg);-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-o-transform:rotate(-90deg);-moz-transform:rotate(-90deg);text-shadow:inherit!important;color:#fff;font-weight:400; display: none;} 
/* ==================== Navigation End ==================== */
.container{max-width: 1140px;width: 100%;margin: 0 auto;}
body{overflow-x: hidden; font-family: 'Helvetica';}
.navbar-header{display: none;}
.header-top .container  p {padding: 0;margin: 0;color: #fff;text-align: center;}
.navbar-default .navbar-nav > li > a{font-size:14px; font-weight: 400; display: block; line-height:18px; color:#4BAA7C;padding:5px 2px 5px; text-shadow:none !important; text-transform: capitalize; -webkit-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; transition:all ease-in-out 0.3s; text-decoration: none;}
.navbar-default .navbar-nav > li > a:hover {color: #deb100;}
.navbar-nav{max-width: 100%;} 
.navbar-default{width: 100%;}
.navlist{width: auto;}
/* ul{list-style: none;padding: 0;} */
a{text-decoration: none;}
.header-top-right{background: #333;padding: 12px;}
.header-top-right p {color: #fff;text-align: center;}
.header-card{background: #7f7491;padding: 13px;}
.header-card > ul {display: -webkit-box;display: -ms-flexbox;display: flex;gap: 10px;margin: 0;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;list-style-type: none;padding: 0;}
.header-card > ul > li{color: #fff;}
.header-card  li:nth-child(1){font-size: 15px;}
.header-card  li:nth-child(2){font-size: 12px;}
.header-card > ul > li > a{color: #fff;font-size: 12px;}
/* --------------------dp-start----------------------- */
.logo a{display: block;}
.main-ban .swiper-wrapper .swiper-slide > img { height: 491px; -o-object-fit: cover; object-fit: cover; -o-object-position: top center; object-position: top center; }
.welcome-grid p { text-align: center; font-size: 30px; font-family: futura; line-height: 50px; margin-bottom: 13px;font-weight: normal;}
.welcome-grid h1 { font-size: 28px; background: rgba(127, 116, 145, 1); padding: 12px; color: #fff; text-align: center;font-family: 'Open Sans', sans-serif;}
.welcome-sec { margin: 30px 0 0; }
.manor { margin: 30px 0; }
.manor-grid { max-width: 879px; margin: 0 auto; width: 100%; }
.manor-grid p { text-align: left; font-size: 21px;  font-weight: normal; line-height: 26px;font-family: 'Helvetica';}
.life-style-grid { background: #ececec; border-radius: 0 0 60px 60px; border: 1px solid #ececec; padding: 0 0 40px; position: relative; }
.life-style-img { text-align: center; }
.life-style-img img { width: 100%; }
.life-style-grid .life-style-text h2 { padding: 25px 0px; font-size: 24px; color: #000000; text-align: center; font-weight: 400; font-style: normal;font-family: 'Open Sans', sans-serif;}
.life-style-grid .life-style-text p { text-align: center; font-size: 16px; padding: 0px 28px;    font-family: 'Open Sans', sans-serif;font-weight: 400;}
.life-style{margin-bottom: 130px;}
.life-style-grid .circle-event { text-decoration: none; border-color: #F90; background-color: #F90; border-radius: 80px; padding: 50px 30px 50px 30px;  width: 125px; height: 125px; text-align: center !important; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.careers-sec{padding-top:45px;}
.main-ban { max-width: 1140px; width: 100%; margin: 0 auto;margin-top: 45px;}
.life-style-grid .circle-event a { text-decoration: none; color: #fff; font-size: 16px; }
.life-style-grid .circle-event-resi { border-color: #00C1CF; background-color: #00C1CF; }
.life-style-grid .circle-event-ex { border-color: #8D6DC4; background-color: #8D6DC4; }
.wellness-sec { padding: 45px 0px 0; }
.wellness-grid { max-width: 945px; margin: 0 auto; width: 100%; }
.wellness-text { text-align: center; font-size: 30px; font-family: 'Futura'; padding: 25px 0; }
.wellness-grid p { text-align: left; font-size: 21px;  font-weight: normal;    font-family: 'Helvetica';}
.wellness-list li { text-align: left; font-size: 21px;  font-weight: normal;}
.wellness-list{ margin: 0 10px;}
.wellness-list li ol { list-style-type: circle;}
.residences-img{text-align: center;}
.wellness-care-sec-two { margin: 30px 0 30px; }
.residences-img img { border-radius: 3px; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); width: 100%;max-width: 851px;}
.amenities-calender a { color: #56ae88; padding: 0 10px; text-decoration: none; }
.amenities-calender a:hover{ color: #deb100 !important; text-decoration: underline;}
.wellness-care h2, .wellness-care h1 {font-weight: 700; line-height: 1.1; padding: 25px 0; font-size: 30px;color: #333;font-family: 'Helvetica';}
.captcha { padding: 30px 0 40px; }
.form-btn .sub-btn { background-color: #eee; border: 1px solid #ddd; color: #333; font-size: 1em; padding: 10px 15px; border-radius: 0px; }
.sub-btn:hover { background-color: #ddd; border: 1px solid #ccc; cursor: pointer; }
.hours-sec { margin: 40px 0px; }
.hours-sec h2 { font-family: futura; font-size: 36px; }
.hours-sec p { font-size: 19px; font-family: futura, helvetica-w02-light, sans-serif; }
textarea.form-control {height: 120px;}
.form-control { border-radius: 0px; background: #fff;    border-radius: 2px;color: #333;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;display: block;float: none;font-size: 16px;border: 1px solid #ccc;padding: 6px 10px;height: 38px;width: 100%;line-height: 1.3; }
.form-control:focus { -webkit-box-shadow: none; box-shadow: none; border-color: #212529; }
.form-label { display: block; font-weight: 700; font-size: 16px; float: none; line-height: 1.3; margin: 0 0 4px 0; padding: 0;     font-family: 'Open Sans', sans-serif;}
.form-text-last { display: block; font-size: 13px; float: none; font-weight: 400; line-height: 1.3; margin: 4px 0 0; padding: 0; }
.careers-right-img img { width: 100%; }
.careers-right-img { margin-bottom: 30px; }
.careers-left h1 { font-size: 36px; font-weight: 400; }
.blog-left h2 a { color: #4BAA7C !important; font-size: 30px; text-decoration: none; }
.blog-left-text { padding-bottom: 3px; margin-bottom: 10px; font-size: 13px;font-family: 'Open Sans', sans-serif;}
.blog-left-text .admin { color: #4BAA7C !important; text-decoration: none;font-size: 13px;}
.blog-left h2 a:hover { color: #deb100 !important; }
.blog-left-text .admin:hover { color: #deb100 !important; text-decoration: underline;}
.blog-left-img img { width: 100%; }
.blog-left-text { border-bottom: 2px solid #ddd; margin: 0 0 10px; padding: 0 0 10px; }
.blog-left-life { padding: 15px 0 0px; }
.blog-left-life p { font-size: 14px; line-height: 1.428571429; color: #333;margin-bottom: 10px;}
.blog-left-life p span a { color: #4BAA7C !important; padding: 0 8px; text-decoration: none; }
.blog-left-life p span a:hover { color: #deb100 !important; text-decoration: underline; }
.blog-right h4 { font-size: 16px; line-height: 1.0; font-weight: bold; text-transform: uppercase; color: #111;font-family: 'Open Sans', sans-serif;}
.blog-right { border-bottom: 1px solid gray; width: 69%; }
.recent-post { margin: 10px 0; list-style-type: none; padding: 0; }
.recent-post li a { text-decoration: none; color: #4BAA7C !important; font-size: 14px; line-height: 1.75; padding: 0 10px; }
.recent-post li a:hover { color: #deb100 !important; text-decoration: underline; }
.recent-post li img { width: 12px; }
.blog-main {padding: 0 0 0 50px; }
.blog-sec{padding: 45px 0 0;}
.blog-left-detail h1{font-size: 36px;color: #333;font-family: 'Open Sans', sans-serif;font-weight: 400;    line-height: 1.1;}
.life-mt{padding: 0;    max-width: 730px;width: 100%;}
.life-mt p{font-size: 15px;}
.life-mt p a{color: #4BAA7C !important;}
.life-mt p a:hover{color: #deb100 !important; text-decoration: underline;}
.blog-left-life p b{font-size: 15px;font-weight: 700;}
.page-navigation{display: -webkit-box;display: -ms-flexbox;display: flex;text-align: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 30px 0 0;}
.page-item:first-child .page-link{color: #333;}
.page-link{font-size: 14px;color: #4BAA7C !important;}
.page-link:hover{color: #deb100 !important;background-color: #fff !important;}
.page-item:first-child .page-link{color: #333 !important;}
.page-item:first-child .page-link:hover{color: #deb100 !important;background-color: #fff !important;}
.page-link:focus{-webkit-box-shadow: none;box-shadow: none;background-color: 0;}
.blog-left-life, .blog-left-life ul *, .blog-left-life ul li, .blog-left-life ol *, .blog-left-life ol li{font-size: 15px; line-height: 22px;}
.blog-left-life ul li{margin: 0 0 8px;}
.manor-grid p a{    color: #212529;}
.manor-grid p a:hover{text-decoration: underline;}
/* --------------------footer-start----------------------- */
.footer-sec{background-color: rgba(127, 116, 145, 1) !important;color: #999;padding-top: 15px;padding-bottom: 15px;margin-top: 55px;}
.footer-address .list-unstyled li span{font-size: 19px;font-family: 'Helvetica';color: #fff;}
.footer-address{margin: 20px 0;}
.footer-right-sec p{ font-family: 'Helvetica';font-size: 17px;color: #fff;text-align: center;margin: 5px 0px;}
.footer-right-sec p a{font-family: 'Helvetica';font-size: 17px;color: #fff;text-align: center;margin: 5px 0px;}
.footer-right-sec-text{font-size: 19px !important;}
.footer-sec {overflow-x:hidden;}
/* --------------------footer-end-----k------------------ */
.main-ban { position: relative; }
.life-style-grid .life-style-text { margin-bottom: 30px; }
.event-orange:hover { background: transparent; border: 1px solid #f90; -webkit-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
.event-orange:hover > a { color: #f90; }
.event-blue:hover { background: transparent; border: 1px solid #00C1CF; -webkit-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
.event-blue:hover > a { color: #00C1CF; }
.event-green:hover { background: transparent; border: 1px solid #7c57bb; -webkit-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
.event-green:hover > a { color: #7c57bb; }
.carousel-loader { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; height: 0.4rem; position: absolute; top: 0; z-index: 9; }
.loader-bar { width: 0; height: 100%; -webkit-transition-property: width; -o-transition-property: width; transition-property: width; background-color: rgba(0, 0, 0, 0.15); }
.owl-carousel .owl-nav .owl-prev { left: 0; position: absolute; top: 50%; margin: 0 26px !important; }
.owl-carousel .owl-nav .owl-next { right: 0; left: auto; position: absolute; top: 50%; margin: 0 26px !important; }
.owl-dots { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; position: absolute; width: 100%; bottom: 0; padding: 20px 0; }
.owl-carousel button.owl-dot { width: 16px; margin-left: 8px; height: 16px; background: rgba(153, 153, 153, 1); border: 3px solid rgba(255,255,255,0.9); border-radius: 50%; cursor: pointer; -webkit-box-shadow: 0px 0px 2px 1px rgba(130,130,130, 0.3); box-shadow: 0px 0px 2px 1px rgba(130,130,130, 0.3); }
.owl-carousel button.owl-dot.active { background: rgba(255, 255, 255, 1); border-color: rgba(0, 0, 0, 1); }
.owl-carousel .owl-nav button.owl-prev img, .owl-carousel .owl-nav button.owl-next img{width: 16px;}
.circle-event{position: absolute;left: 50%;-webkit-transform: translate(-50%, -10%);-ms-transform: translate(-50%, -10%);transform: translate(-50%, -10%);}
.calendar-grid h1 {font-family: 'Open Sans', sans-serif;font-size: 36px;padding: 0;}

.footer-middle-logo > img {width: 300px;}
.navbar-nav li a.active{color: rgba(127, 116, 145, 1) !important;}
.life-style-grid .circle-event:hover{background: #fff;}

.visible {
  visibility: visible;
}
.invisible {
  visibility: hidden;
}

.owl-theme.dot-theme .owl-dots .owl-dot {width: 17px;
  height: 17px;
 
  background: rgb(153, 153, 153);
  background: -moz-linear-gradient(top, rgb(153, 153, 153) 0%, rgb(225, 225, 225) 100%);
  background: -webkit-linear-gradient(top, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
  background: -o-linear-gradient(top, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
  background: -ms-linear-gradient(top, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
  background: linear-gradient(to bottom, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
  filter: progid:dximagetransform.microsoft.gradient( startcolorstr="rgb(153, 153, 153)", endcolorstr="rgb(225, 225, 225)",gradienttype=0 );
  border: 3px solid rgb(229, 229, 229);
  border-radius: 50%;
  cursor: pointer;
  }

  .owl-theme.dot-theme .owl-dots .owl-dot.active {background: rgb(102, 102, 102);}

  .owl-theme .owl-dots{opacity: 0;transition: 0.5s ease-in-out;}
  .owl-theme:hover .owl-dots {opacity: 1;transition: 0.5s ease-in-out;}


  .dot-theme-secondary .owl-dots .owl-dot  {
   
    
    width: 15px;
    height: 15px; background: none; border: 0px !important;
    box-shadow: none !important;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.3);

  }
  .dot-theme-secondary .owl-dots .owl-dot.active ,   .dot-theme-secondary .owl-dots .owl-dot:hover{
    box-shadow: 0 0 0 2px rgba(255, 255, 255,1) !important;
    border: none !important;
    outline: 3px solid #fff !important;
    border-radius: 50%;
    background: #fff !important;
    transform: scale(0.4);
     -webkit-transform: scale(0.4);    outline-offset: 10px;
  }

    





.pagination .page-item .page-link.active {background: transparent;-webkit-box-shadow: none;box-shadow: none;color: #333 !important;    border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);}
/* --------------------dp-end----------------------- */
@media (min-width: 1080px) { 
  .navbar-nav	li:hover ul {display:block;visibility:visible;opacity:1;z-index:1;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);-webkit-transition-delay: 0s, 0s, 0.3s;-o-transition-delay: 0s, 0s, 0.3s;transition-delay: 0s, 0s, 0.3s;}
  .navbar-nav	li ul ul {display:none !important;}
  .navbar-nav	li ul li:hover ul{display:block !important;}
  .navbar-nav	li ul {  visibility:hidden;opacity:0;  display: block !important; }
  .welcome-grid p{padding: 10px 80px;}

}
@media (max-width: 1200px) {
.footer-middle-logo > img{width: auto;}
  .main-ban{margin-top: 0px;}
  .header-top-right{display: none;}
  .header-top .container{padding: 0;background: #000;padding: 5px;}
   .header-space-grid{padding-top: 104px;}
  .headertoprgt {display:none;} 
  .mobilelist .headertoprgt {display:block;} 
  .mobilelist {display:block;width: 100%;} 
  .collapse.navbar-collapse {display:none;}
  .navbar-default .navbar-collapse.show{ display: block !important;  transition: all ease-in-out 0.2s;  -o-transition: all ease-in-out 0.2s;
  -webkit-transition: all ease-in-out 0.2s; -ms-transition: all ease-in-out 0.2s;}
  .navbar-collapse { width: 100%; max-width: 100%; height: calc(100vh - 92px); top: 92px; position: fixed; left: -100%; display: block !important; transition: all ease-in-out 0.2s; -o-transition: all ease-in-out 0.2s; -webkit-transition: all ease-in-out 0.2s; -ms-transition: all ease-in-out 0.2s; background: rgb(2 127 96); /* transform: translateX(-100%); */ border-top:1px solid #49365A; overflow-y: auto; overflow-x: hidden; padding: 0 0px; z-index: 9;}
  .navbar-collapse.show { left:0; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%);} 
  .navbar-default .navbar-collapse{border:none; -webkit-box-shadow:none; box-shadow:none;}  
  .header.sticky .navbar-collapse{top: 64px;}  
  .navbar-nav {width:100%;max-width: 100%;margin:0 0 0; padding: 0;}
  .navbar-nav li{width:100%;} 
  .navbar-nav > li > a{padding:5px 3px !important;}
  .navbar-nav li span {display:block;}
  .navbar-nav	li ul{ position:static;width:100% !important;padding:5px 0;visibility:visible;opacity:1;-webkit-transform:none!important;-ms-transform:none!important;transform:none!important; -webkit-transition:none!important; -o-transition:none!important; transition:none!important;display:none;}
  .navbar-nav	li ul ul {position:static; width:100%; padding:5px 0;}
  .navlist {padding:0 0;position:relative;z-index:9;display: -webkit-box;display: -ms-flexbox;display: flex;width: 100%;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-align-items: center;
  -webkit-justify-content: space-between; display: -webkit-flex;} 
  .logo img {width: 194px;}
  .header.sticky .logo img{width: 95px;}
  .navbar-header {display: block; padding: 0 0; margin: 0;} 
  .navbar-default .navbar-nav > li > a {text-align:left; display: block;} 
  .navbar-default .navbar-nav > li { padding: 5px 0; text-align:left;} 
  .navbar-nav	li:hover ul {display:none;}
  .navbar-nav	li ul {display:none;}
  .navbar-nav	li ul li:hover ul{display:none;}
  .navbar-nav li ul li:hover{ color:#fff;} 
  .navbar-nav li:last-child {border:none;}
  .navbar-nav li ul li{padding: 5px 10px 5px 10px; text-align: left;}  
  .header.sticky .navlist{padding: 0 0px;-webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
  .header.sticky{padding: 0;}
  .navbar{display: block;}  
  .header{padding: 0px;}
  .header-container{padding: 0 15px;}
  .nav-brand-parent{display: block;padding: 10px 0 10px;}
  .logo{padding:0;}
  .navbar-default .navbar-nav > li > a{color: #fff;}
  .navbar-default .navbar-nav > li{padding: 8px 10px;}
  .navbar-nav{padding: 10px 0 0;}
  .welcome-grid p {font-size: 27px;line-height: 40px;}

  .wrapper{    padding-top: 92px;}
  .header{    padding: 0px; position: fixed;width: 100%; top: 0;background: #fff;z-index: 99;}
  .navbar-default .navbar-nav > li > a.active{    color: rgb(255 219 219) !important; font-weight: 700;}
}

@media(max-width:1023px){
.welcome-grid p {font-size: 24px;line-height:38px;}
}
@media(max-width:767px){
.welcome-grid p {font-size: 22px;line-height: 35px;}
.manor-grid p{font-size: 18px;line-height: 26px;}
.life-style-grid{margin-bottom: 152px;}
}
@media(max-width:822px){
.welcome-grid p {font-size: 19px;line-height: 30px;}
.manor-grid p{font-size: 18px;line-height: 26px;}
}
@media(max-width:660px){
.welcome-grid p { font-size: 16px; line-height: 30px; }
.manor-grid p { font-size: 16px; line-height: 25px;}
}
@media(max-width:575px){
.header-top-right { display: none; }
.blog-main { padding: 25px 20px; }
.blog-left h2 a { font-size: 23px; }
.blog-left-detail h1 { font-size: 25px; }
.careers-sec { padding-top: 25px; }
.wellness-sec { padding: 25px 0px 0; }
.wellness-care h2 { padding: 15px 0; }
.wellness-care h2, .wellness-care h1{ padding: 10px 0; font-size: 24px; }
.wellness-grid p { font-size: 16px; }
.wellness-text { font-size: 27px; }
.wellness-list li { font-size: 16px; }
.wellness-text { padding: 15px 0; }
.life-style-grid { margin-bottom: 112px; }
.footer-right-sec p { text-align: left; }
.life-style { margin-bottom: 30px; }
.welcome-sec { margin: 40px 0; }
.manor-grid > p { text-align: center; }
.welcome-grid h1 {font-size: 20px;}
.calendar-grid{    width: 100%;
  overflow-x: scroll;}


  .calendar-grid::-webkit-scrollbar { width: 6px; height: 6px;}

  .calendar-grid::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 3px grey;
          box-shadow: inset 0 0 3px grey; 
  border-radius: 10px;
}
.calendar-grid::-webkit-scrollbar-thumb {
  background: #7f7491; 
  border-radius: 10px;
}

.calendar-grid h1{    font-size: 26px;margin-bottom: 20px;}
}

@media(max-width:500px){
.wellness-text {font-size: 20px;}
.wellness-grid p {font-size: 14px;}
}